<?php
    require "../../model/model_usuario.php";
    $MU = new Modelo_Usuario();//Instaciamos
    $buscar =strtoupper(htmlspecialchars($_POST['buscar'],ENT_QUOTES,'UTF-8'));
    $consulta = $MU->Buscar_Usuario($buscar);
    echo json_encode($consulta);

?>